Fri, 01 Jul 2022 20:03:32 EDT

Information for RPM httpd-devel-2.2.14-1.ru.x86_64.rpm

ID10804
Namehttpd-devel
Version2.2.14
Release1.ru
Epoch
Archx86_64
SummaryDevelopment interfaces for the Apache HTTP server
DescriptionThe httpd-devel package contains the APXS binary and other files that you need to build Dynamic Shared Objects (DSOs) for the Apache HTTP Server. If you are installing the Apache HTTP server and you want to be able to compile or develop additional modules for Apache, you need to install this package.
Build Time2010-01-26 18:59:27 GMT
Size151505
Payload Hash3564b76a546ed8c68cc3441cd2fa744b
Buildrootcentos5-rutgers-build-1072-1366
Provides
httpd-devel = 2.2.14-1.ru
Requires
/bin/sh
/usr/bin/perl
apr-devel
apr-util-devel
httpd = 2.2.14-1.ru
perl >= 0:5.004
perl(strict)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes
apache-devel
secureweb-devel
stronghold-apache-devel
Conflicts No Conflicts
Files
Page:
<<< 51 through 59 of 59
Name ascending sort Size
/usr/lib64/httpd/build/instdso.sh2860
/usr/lib64/httpd/build/library.mk1060
/usr/lib64/httpd/build/ltlib.mk951
/usr/lib64/httpd/build/mkdir.sh1660
/usr/lib64/httpd/build/program.mk1032
/usr/lib64/httpd/build/rules.mk6984
/usr/lib64/httpd/build/special.mk1260
/usr/sbin/apxs22029
/usr/share/man/man8/apxs.8.gz3196
Component of
BuildrootStateUpdate?
centos5-rutgers-build-1232-1549 expired yes
centos5-rutgers-unstable-build-1228-1548 expired yes
centos5-rutgers-build-1210-1517 expired yes